### Method

# Pango FontFamilyis_variable

since: 1.44

#### Declaration [src]

    gboolean
    pango_font_family_is_variable (
      PangoFontFamily* family
    )

#### Description [src]

A variable font is a font which has axes that can be modified to produce different faces.

Such axes are also known as variations; see `pango_font_description_set_variations()` for more information.

Available since: 1.44

Gets property | `Pango.FontFamily:is-variable`

#### Return value

Type: `gboolean`

`TRUE` if the family is variable.